[Server]
addr=192.168.79.52
;addr=192.168.21.155
port=3910

[BatchPrint]
file=C:\\Users\\muto\\Desktop\\test\\資料提供対象者.csv
zoom=100

[Mask]
mask1=1080x180+240+190
mask2=1260x600+1100+990
mask3=50x3500+2430+0
mask4=2480x280+0+1600

[Misc]
workdir=C:\\Users\\muto\\Desktop
uphhscsv=C:\\Users\\nintei\\Desktop\\test\\サーチャー用だ！.txt
;geometory=1600x1150+0+0
geometory=1366x728+0+0

